Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4912

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-4912
Last Modified 07 Feb 2013 12:00:02
Published 28 Sep 2012 06:40:22
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-4912

Summary

Cross-site scripting (XSS) vulnerability in the WebAccess component in Novell GroupWise 8.0 before Support Pack 3 and 2012 before Support Pack 1 allows remote attackers to inject arbitrary web script or HTML via a crafted signature in an HTML e-mail message.

Vulnerable Systems

Application

  • Novell Groupwise 2012

  • Novell Groupwise 8.0

  • Novell Groupwise 8.00

  • Novell Groupwise 8.01

  • Novell Groupwise 8.02


References

CONFIRM - http://download.novell.com/Download?buildid=O5hTjIiMdMo~

CONFIRM - https://bugzilla.novell.com/show_bug.cgi?id=745425

CONFIRM - https://bugzilla.novell.com/show_bug.cgi?id=702788

CONFIRM - http://www.novell.com/support/kb/doc.php?id=7010768

SECUNIA - 50622

BID - 55814

SECTRACK - 1027614


Last Updated: 27 May 2016 11:01:43